a {
    text-decoration: none;
}

.frontCover {
    qrfullpage: 1;
}

/* 版权信息页标题 */
h1.copyrightpage-title {
    color: black;
    font-weight: normal;
    text-align: center;
    border-style: none none dotted none;
    border-width: 1.5px;
    margin: 1em 0em 1em 0em;
}

/* 版权信息页正文 */
p.copyright-bodytext {
    margin: 2em;
    text-indent: 0em;
}

/* 一级标题 */
h1 {
    font-family: "黑体";
    text-align: left;
    color: #c3833d;
    font-weight: normal;
    margin-top: 1.5em;
    margin-bottom: 1em;
    font-size: 1.5em;
    padding-bottom: 0.3em;
}

span.xz {
    font-family: "楷体";
    font-size: 0.8em;
}

/* 二级标题 */
h2 {
    font-family: "黑体";
    font-size: 1.3em;
    text-indent: 0em;
    color: #c3833d;
    font-weight: normal;
    margin-top: 2em;
    margin-bottom: 1.2em;
}

/* 三级标题 */
h3 {
    font-family: "黑体";
    text-indent: 0em;
    color: #0468bb;
    font-weight: normal;
    margin-top: 2em;
    margin-bottom: 1.2em;
}

/* 四级标题 */
h4 {
    font-family: "黑体";
    font-weight: normal;
    text-indent: 0em;
    margin-top: 2em;
    margin-bottom: 1.2em;
    color: #0468bb;
}

/* 文内五级标题 */
h5 {
    font-size: 100%;
    font-family: "楷体";
    font-weight: normal;
    text-indent: 0em;
    border-left: solid 5px #d9d9d9;
    padding-left: 0.7em;
    margin-top: 2em;
    margin-bottom: 1.2em;
}

/* 文内六级标题 */
h6 {
    font-size: 90%;
    font-family: "楷体";
    font-weight: normal;
    text-indent: 0em;
    border-left: dotted 5px #d9d9d9;
    padding-left: 0.7em;
    margin-top: 2em;
    margin-bottom: 1.2em;
    margin-left: 2em;
}

/* 正文 */
p.bodytext {
    text-indent: 2em;
}

/* 正文 */
p.bodytext1 {
    text-indent: 2em;
    margin-top: 2em;
}

/* 文内引文 */
p.yinwen1 {
    font-family: "楷体";
    text-indent: 2em;
    margin: 1.5em 0;
}

/* 文内引文 */
p.zuozhe {
    font-family: "楷体";
    text-indent: 0em;
    margin: -1em 0 3em 0;
}

/*注释标题*/
.noteTitle {
    font-family: "楷体";
    font-size: 80%;
    line-height: 1.5em;
    font-weight: bold;
    text-align: left;
    text-indent: 0;
    letter-spacing: auto;
}

 
/*注释内容*/
.noteContent {
    font-family: "楷体";
    font-size: 80%;
    line-height: 1.5em;
    text-align: left;
    text-indent: 2em;
    letter-spacing: auto;
}

/* 造字 */
img.zaozi {
    height: 1em;
    vertical-align: top;
}

/************************************************
                      块范围
*************************************************/
/* 代码块 */
pre {
    border-top: 1px gray solid;
    border-bottom: 1px gray solid;
    padding: 0.5em;
    line-height: 1em;
    margin: 1.5em 0;
}